Download it now!
Bug 87219 - FILEOPEN: line at the top displayed at the bottom in .rtf
Summary: FILEOPEN: line at the top displayed at the bottom in .rtf
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.5.0 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:rtf, preBibisect, regression
Depends on:
Blocks: RTF
  Show dependency treegraph
 
Reported: 2014-12-11 06:34 UTC by tommy27
Modified: 2019-06-28 02:59 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tommy27 2014-12-11 06:34:14 UTC
tested under Win8.1 64bit using LibO 4.3.4.1

donwload this .rtf ( attachment 110638 [details] ) from Bug 87165
and compare with .pdf version ( attachment 110639 [details] ) 

let's focus on the red arrow in the screenshot ( attachment 110714 [details] )
first line displayed at the bottom

already confirmed by another user here at:
https://bugs.freedesktop.org/show_bug.cgi?id=87165#c2
Comment 1 tommy27 2015-07-23 05:18:26 UTC
still present in LibO 5.1.0.0.alpha1+ (x64)
Build ID: 591238e8a4f1164adb51d3bada0cd90c3e7c655e
TinderBox: Win-x86_64@62-TDF, Branch:MASTER, Time: 2015-07-22_00:03:41
Locale: en-US (it_IT)
Comment 2 tommy27 2015-12-05 02:35:43 UTC
bug still present in LibO 5.2.0.0.alpha0+
Build ID: 51a5dfd783bfc1efc52a791aab4114039581252f
Threads 4; Ver: Windows 6.2; Render: GL; 

TinderBox: Win-x86@62-merge-TDF, Branch:MASTER, Time: 2015-12-04_10:49:33
Locale: it-IT (it_IT)

@Miklos
would you take a look at this one?
Comment 3 tommy27 2016-10-05 07:54:04 UTC
still present in Version: 5.3.0.0.alpha0+
Build ID: 4c70a1a6666a079872b8f1966bd398e924dc1d1a
CPU Threads: 8; OS Version: Windows 6.1; UI Render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2016-09-22_06:54:24
Locale: it-IT (it_IT); Calc: CL
Comment 4 Xisco Faulí 2016-10-08 15:31:01 UTC
I can already reproduce it in Version 4.1.0.0.alpha0+ (Build ID: efca6f15609322f62a35619619a6d5fe5c9bd5a). However, I can't reproduce it in Libreoffice 3.3, thus, this is a regression.
Comment 5 thomas.beck 2017-05-24 11:59:30 UTC
I recently was working on a different issue concerning RTF import with header/footer reported to us from a Customer.

Can you please check if this patch also solves your issue? I briefly tested it and it seemed so.

Here's the Bug I filed for the issue I was working on, where I also linked the Patch on Gerrit.
https://bugs.documentfoundation.org/show_bug.cgi?id=108055
Comment 6 tommy27 2018-01-09 05:27:41 UTC
still repro with 5.3.7.2 and 6.1.0.0.alpha0+
Build ID: acb43c0b8efbfb841e7b40603d75a8432eb21f21
CPU threads: 4; OS: Windows 6.3; UI render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2018-01-08_23:05:27
Locale: it-IT (it_IT); Calc: group threaded

line at the top is still displayed at the bottom
Comment 7 Buovjaga 2018-05-30 19:30:45 UTC
Already confirmed on Win 10
LibreOffice 3.5.0rc3 
Build ID: 7e68ba2-a744ebf-1f241b7-c506db1-7d53735
Comment 8 Buovjaga 2018-06-27 17:42:52 UTC
Already in oldest commit of 43all bibisect repo
Comment 9 QA Administrators 2019-06-28 02:59:03 UTC
Dear tommy27,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug